# Uses of Class
it.tdlight.jni.TdApi.AttachmentMenuBot

## Uses of TdApi.AttachmentMenuBot in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.AttachmentMenuBot
Modifier and Type
Field
Description
`TdApi.AttachmentMenuBot[]`
TdApi.UpdateAttachmentMenuBots.`bots`
The new list of bots.
Constructors in it.tdlight.jni with parameters of type TdApi.AttachmentMenuBot
Modifier
Constructor
Description
``
`UpdateAttachmentMenuBots(TdApi.AttachmentMenuBot[] bots)`
The list of bots added to attachment or side menu has changed.